<p>Did you installed mono 2.4 or above on your Mac ?<br>
It&#39;s necessary for building the C# compiler as it&#39;s written in C#.</p>